From: Victor Seva <vseva@debian.org>
Date: Mon, 1 May 2023 17:10:13 +0200
Subject: fix typo in message, thanks to lintian
Forwarded: https://github.com/irontec/sngrep/pull/434

---
 src/capture.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/capture.c b/src/capture.c
index ed67385..62ff08f 100644
--- a/src/capture.c
+++ b/src/capture.c
@@ -184,7 +184,7 @@ capture_online(const char *dev)
     }
 
     if (pcap_set_promisc(capinfo->handle, 1) != 0) {
-        fprintf(stderr, "Error setting promiscous mode on %s: %s\n", dev, pcap_geterr(capinfo->handle));
+        fprintf(stderr, "Error setting promiscuous mode on %s: %s\n", dev, pcap_geterr(capinfo->handle));
         return 2;
     }
 
